.TH "TANDEM" "1" "November 2012"


.SH "NAME"
tandem \- X!Tandem mass spectrometry software for peptide sequencing


.SH "SYNOPSIS"
\fBtandem\fR <input.xml> <output.xml>


.SH "DESCRIPTION"
This manual page documents briefly the \fBtandem-mass\fR package that
brings a mass spectrometric software software for peptide sequencing
and protein identification.

This software has a very simple, unsophisticated application
programming interface (API): it simply takes an XML file of
instructions on its command line, and outputs the results into an XML
file, which has been specified in the input XML file. The output file
format is described at
\fI`http://www.thegpm.org/docs/X_series_output_form.pdf'\fR.

Unlike some earlier generation search engines, all of the X! Series
search engines calculate statistical confidence (expectation values)
for all of the individual spectrum-to-sequence assignments. They also
reassemble all of the peptide assignments in a data set onto the known
protein sequences and assign the statistical confidence that this
assembly and alignment is non-random. The formula for which can be
found here. Therefore, separate assembly and statistical analysis
software, e.g. PeptideProphet and ProteinProphet, do not need to be
used.


.SH "BIBLIOGRAPHICAL REFERENCE TO BE CITED"
Robertson Craig and Ronald C. Beavis. (2004) TANDEM: matching proteins
with mass spectra. \fIBioinformatics\fP, 20, 1466-1467.

See more references pertaining to this software at
`http://www.thegpm.org/GPM/references.html'.


.SH "AUTHOR" 
This manual page was written by Filippo Rusconi
<\&lopippo@debian.org\&>. Permission is granted to copy, distribute
and/or modify this document under the terms of the GNU General Public
License, Version 3, published by the Free Software Foundation.
.PP 
 On a Debian system the complete text of the GNU General Public
License version 3 can be found in the file
`\fI\%/usr/share/common-licenses/GPL\-3\fP'.
